Skip to content
Browse files

Remove (already ignored) Gemfile.lock since it's not a valid file in …

…gemspec anymore.
  • Loading branch information...
1 parent 0cd7eab commit 04789d09020930583e4ff977c1ce9402424b0eac @spectator spectator committed
Showing with 0 additions and 76 deletions.
  1. +0 −76 Gemfile.lock
View
76 Gemfile.lock
@@ -1,76 +0,0 @@
-PATH
- remote: .
- specs:
- responders (0.9.3)
- railties (~> 3.1)
-
-GEM
- remote: http://rubygems.org/
- specs:
- actionpack (3.2.8)
- activemodel (= 3.2.8)
- activesupport (= 3.2.8)
- builder (~> 3.0.0)
- erubis (~> 2.7.0)
- journey (~> 1.0.4)
- rack (~> 1.4.0)
- rack-cache (~> 1.2)
- rack-test (~> 0.6.1)
- sprockets (~> 2.1.3)
- activemodel (3.2.8)
- activesupport (= 3.2.8)
- builder (~> 3.0.0)
- activesupport (3.2.8)
- i18n (~> 0.6)
- multi_json (~> 1.0)
- builder (3.0.3)
- columnize (0.3.6)
- erubis (2.7.0)
- hike (1.2.1)
- i18n (0.6.1)
- journey (1.0.4)
- json (1.7.5)
- linecache (0.46)
- rbx-require-relative (> 0.0.4)
- metaclass (0.0.1)
- mocha (0.10.4)
- metaclass (~> 0.0.1)
- multi_json (1.3.6)
- rack (1.4.1)
- rack-cache (1.2)
- rack (>= 0.4)
- rack-ssl (1.3.2)
- rack
- rack-test (0.6.2)
- rack (>= 1.0)
- railties (3.2.8)
- actionpack (= 3.2.8)
- activesupport (= 3.2.8)
- rack-ssl (~> 1.3.2)
- rake (>= 0.8.7)
- rdoc (~> 3.4)
- thor (>= 0.14.6, < 2.0)
- rake (0.9.2.2)
- rbx-require-relative (0.0.9)
- rdoc (3.12)
- json (~> 1.4)
- ruby-debug (0.10.4)
- columnize (>= 0.1)
- ruby-debug-base (~> 0.10.4.0)
- ruby-debug-base (0.10.4)
- linecache (>= 0.3)
- sprockets (2.1.3)
- hike (~> 1.2)
- rack (~> 1.0)
- tilt (~> 1.1, != 1.3.0)
- thor (0.16.0)
- tilt (1.3.3)
-
-PLATFORMS
- ruby
-
-DEPENDENCIES
- mocha
- railties (~> 3.2.3)
- responders!
- ruby-debug

0 comments on commit 04789d0

Please sign in to comment.
Something went wrong with that request. Please try again.